/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf sekunder";

/* No comment provided by engineer. */
"%i days" = "%i dagar";

/* No comment provided by engineer. */
"%i hours" = "%i timmar";

/* No comment provided by engineer. */
"%i minutes" = "%i minuter";

/* No comment provided by engineer. */
"%i weeks" = "%i veckor";

/* No comment provided by engineer. */
"1 day" = "1 dag";

/* No comment provided by engineer. */
"1 hour" = "1 timme";

/* No comment provided by engineer. */
"1 minute" = "1 minut";

/* No comment provided by engineer. */
"1 second" = "1 sekund";

/* No comment provided by engineer. */
"1 week" = "1 vecka";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Bilaga>>";

/* No comment provided by engineer. */
"Add" = "Lägg till";

/* Copy the link to the clipboard */
"Copy Link" = "Kopiera länk";

/* No comment provided by engineer. */
"Custom..." = "Egen...";

/* No comment provided by engineer. */
"Delete" = "Radera";

/* No comment provided by engineer. */
"Image Picker" = "Bildväljare";

/* No comment provided by engineer. */
"Invalid Input" = "Otillåten inmatning";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Bild";

/* No comment provided by engineer. */
"Select Image" = "Välj bild";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Den systemövergripande proxyinställningen gjord i Inställningspanelen Nätverk är beroende av att kunna läsa en PAC-fil (Proxy Automatic Configuration) från %@. Denna information kan inte nyttjas för närvarande, be din nätverksansvarige om proxyinformation och gör inställningarna manuellt.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Kan inte läsa proxyinformationen";